@charset "UTF-8";
@import url(../fonts/AvenirNextCyr/avenir.css);
@import url(../fonts/roboto/roboto.css);
@import url(../fonts/Montserrat/montserrat.css);
@media screen and (max-width: 1365px) {
  .main_content .testimonial .testimonial_wrapper .right {
    margin-left: 0; }
  .main_content .testimonial .testimonial_wrapper .right .testimonial_slider .text {
    max-widtH: 800px; }
  .main_content .testimonial .banners_slider .slick-prev {
    left: 0px;
    z-index: 99; }
  .main_content .testimonial .banners_slider .slick-next {
    right: 0px;
    z-index: 99; }
  header .header_center .container .logo, header .header_center .container_cc .logo {
    max-width: 440px; }
  header .header_center .container .logo .logo_text, header .header_center .container_cc .logo .logo_text {
    padding-right: 10px;
    font-size: 16px;
    margin-left: 5px; }
  .main_content .testimonial .banners_slider img {
    max-width: 165px;
    margin: 0 40px; }
  .main_content .testimonial .banners_slider {
    max-width: 1155px; }
  .main_content .testimonial .left {
    width: 50%; }
  .main_content .testimonial .left img {
    width: 100%; }
  header .header_center .container .item.priem {
    margin-left: 10px;
    -webkit-background-size: 40px 40px;
            background-size: 40px;
    background-position: left top;
    padding-left: 50px; }
  .main_content .content_wrapper .inner_content.profkom .top_block .emblema {
    top: -35px; }
  header .header_center .container .item .number {
    font-size: 15px; }
  header .header_center .container .item.registrat {
    -webkit-background-size: 30px 30px;
            background-size: 30px;
    padding-left: 35px;
    min-width: 215px;
    background-position: left top; }
  header .header_center .container .item.spravka {
    min-width: 200px;
    -webkit-background-size: 30px 30px;
            background-size: 30px;
    background-position: left top;
    padding-left: 40px; }
  header .header_center .container .item .title {
    line-height: 22px; } }

@media screen and (max-width: 1280px) {
  .main_content .testimonial .testimonial_wrapper .right .testimonial_slider {
    max-widtH: 100%; }
  .main_content .content_wrapper .inner_content.usluga .bottom_block .left .sotrudniki_otdel_slider_wrapper .slick-dots {
    top: -40px; } }

@media screen and (max-width: 1199px) {
  footer .top_footer .container .item:nth-child(1) .phone a {
    font-size: 16px; }
  footer .top_footer .container .item:nth-child(2) .phone a {
    font-size: 16px; }
  footer .top_footer .container .item:nth-child(3) .phone a {
    font-size: 16px; }
  footer .top_footer .container .item:nth-child(2) {
    max-width: 320px;
    padding-left: 10px; }
  .testimonial .slick-prev, .testimonial .slick-next {
    margin-top: -10px; }
  .main_content .testimonial {
    padding-lefT: 25px;
    padding-right: 25px; }
  header .header_center .container .item {
    padding-lefT: 50px;
    min-width: 193px; }
  header .header_center .container .item.priem {
    margin-left: 0px;
    padding-left: 65px; }
  header .header_menu #menu-header-menu li {
    padding: 0 15px; }
  header .header_menu #menu-header-menu li a {
    font-size: 14px; }
  header .header_center .container .item .number {
    font-size: 15px; }
  .main_content .skitter .container_skitter .label_skitter {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-top: 20px; }
  .main_content .skitter .container_skitter {
    height: 100% !important; }
  .main_content .skitter {
    height: 100% !important; }
  .main_content .skitter .info_slide_dots {
    bottom: 15px; }
  .main_content .preview_doctor .top_block .left img {
    position: relative;
    top: 20px; }
  .main_content .preview_doctor .top_block .left .text {
    position: relative;
    lefT: 0;
    text-align: center;
    max-width: 100%;
    margin-top: 20px; }
  .main_content .preview_doctor .top_block .right .title {
    font-size: 26px; }
  .main_content .administration_block .list .item .title, .main_content .administration_block .list .item .text {
    margin-left: 15px;
    margin-right: 15px; }
  .main_content .testimonial .testimonial_wrapper {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  .main_content .testimonial .testimonial_wrapper .left, .main_content .testimonial .testimonial_wrapper .right {
    widtH: 100%;
    max-width: 100%; }
  header .header_center .container .item.spravka {
    margin-left: 30px; }
  .main_content .content_wrapper .inner_content.o_nas .history .doc_block {
    width: 30%; }
  .main_content .content_wrapper .inner_content.o_nas .history ul li .text {
    max-width: 170px; }
  .main_content .content_wrapper .inner_content.o_nas .history ul li {
    margin-bottom: 10px; }
  .main_content .content_wrapper .inner_content.diagnostika h1.title {
    padding-top: 20px; }
  .main_content .content_wrapper .inner_content.contact .contact_form_block .left {
    padding-left: 20px; }
  .main_content .content_wrapper .inner_content.contact .contact_form_block .right .contact_form label {
    min-height: 28px; }
  .main_content .content_wrapper .sidebar {
    padding-left: 75px; }
  .main_content .content_wrapper .inner_content.profkom .top_block .emblema {
    top: -90px; } }

@media screen and (max-width: 991px) {
  header .header_center .container {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  header .header_center .container .logo, header .header_center .container_cc .logo {
    width: 50%;
    max-width: 50%; }
  header .header_center .container .item.registrat {
    width: 50%; }
  header .header_center .container .item .dropdown-toggle::after {
    position: relative;
    top: -2px; }
  .main_content .content_wrapper .sidebar .sidebar_menu li.active a:before {
    left: -25px;
    top: 9px;
    width: 15px; }
  header .header_center .container .item.spravka {
    widtH: 50%;
    margin-lefT: 0;
    padding-top: 20px;
    padding-bottom: 20px; }
  .main_content .content_wrapper .sidebar {
    padding-left: 25px; }
  .main_content .preview_doctor .bottom_block {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  .main_content .preview_doctor .top_block .left img {
    width: 100%;
    left: 0; }
  .main_content .preview_doctor .bottom_block .item .image {
    top: 0; }
  .main_content .preview_doctor .bottom_block .item:nth-child(2) .text {
    top: 0; }
  .main_content .preview_doctor .bottom_block .item {
    margin-bottom: 100px; }
  .main_content .preview_doctor .bottom_block .item:nth-child(2) {
    margin-bottom: 40px; }
  .main_content .preview_doctor .top_block .right {
    padding-lefT: 15px;
    padding-right: 0; }
  .main_content .preview_doctor .bottom_block {
    padding-bottom: 0; }
  .main_content .services .service_list .item {
    width: 100%; }
  .main_content .administration_block .list .item {
    max-width: 100% !important;
    width: 100%; }
  .main_content .administration_block .list {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  .main_content .administration_block .list .item .image {
    text-align: center; }
  .main_content .administration_block .list .item .image img {
    width: auto;
    max-width: 100%; }
  .main_content .administration_block .list .item .title, .main_content .administration_block .list .item .text {
    text-align: center;
    max-width: 100%; }
  .main_content .administration_block .list .item p.text {
    margin-bottom: 30px;
    margin-top: 0; }
  .main_content .news_block .news_list .item {
    max-width: 100%;
    width: 100%;
    margin-bottom: 40px; }
  .main_content .news_block .news_list {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  .main_content {
    -webkit-background-size: cover;
            background-size: cover; }
  .main_content .testimonial .banners_slider img {
    margin: 0 auto; }
  footer .top_footer .container {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  footer .top_footer .container .item:nth-child(1) {
    width: 100%;
    padding-left: 0;
    margin-bottom: 25px; }
  footer .top_footer .container .item:nth-child(2) {
    width: 100%;
    padding-left: 20px;
    margin-bottom: 25px; }
  footer .top_footer .container .item:nth-child(3) {
    width: 100%; }
  .main_content {
    margin-top: 0; }
  .mobile_block {
    background: #5ad7a9;
    padding: 15px 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }
  .mobile_block .navbar-light .navbar-toggler {
    border: none;
    padding: 0; }
  .mobile_block .navbar-light .navbar-toggler .navbar-line {
    widtH: 55px;
    height: 3px;
    background: #fff;
    displaY: block;
    margin-bottom: 10px; }
  .mobile_block .navbar-brand {
    color: white;
    font-family: "Avenir Next Cyr Reg";
    font-size: 20px; }
  .mobile_block .center_text {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .mobile_block .center_text p {
    color: white;
    max-width: 220px;
    widtH: 100%;
    text-align: center;
    font-size: 12px;
    font-family: "Roboto"; }
  .mobile_block .right_block {
    width: 90px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
  .mobile_block .right_block .wrap {
    displaY: flex; }
  .mobile_block .right_block .wrap .phone {
    margin-right: 20px; }
  .mobile_block .dropdown-submenu {
    position: relative; }
  header .header_menu #menu-header-menu {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  header .header_center .container .item.priem {
    width: 50%; }
  .main_content .content_wrapper .sidebar .sidebar_menu li a {
    font-size: 13px; }
  .main_content .content_wrapper .inner_content.contact .contact_form_block .left .item .line .title p {
    width: 140px; }
  .main_content .content_wrapper .inner_content.contact .contact_form_block .left .item .line .describe {
    margin-left: 10px; }
  .main_content .content_wrapper .inner_content.contact .contact_form_block .left .item .line .describe p a {
    font-size: 14px; }
  .main_content .content_wrapper .inner_content.contact h1.title {
    padding-top: 10px; }
  .usluga .body img {
    float: none;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 10px; }
  .main_content .content_wrapper .inner_content.usluga .bottom_block .left .sotrudniki_otdel_slider_wrapper .item .name {
    font-size: 16px;
    line-height: 20px; }
  .main_content .content_wrapper .inner_content.electro .electro_form .item .inline label {
    padding: 5px 0;
    font-size: 15px; }
  .main_content .content_wrapper .inner_content.reviews .review_block .review_list .review .top_block .right {
    width: 320px; }
  .main_content .content_wrapper .inner_content.reviews .review_block .review_list .review .top_block .right {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  .main_content .content_wrapper .inner_content.reviews .review_block .review_list .review .top_block .right div:nth-child(1) {
    margin-left: 0; } }

@media screen and (max-width: 767px) {
  .main_content .main_slider .item .label_text p {
    font-size: 22px;
    line-height: 28px;
    margin-left: 20px; }
  header .header_center .container .item.priem {
    width: 49%; }
  .main_content .content_wrapper .sidebar .sidebar_menu li.active a:before {
    left: -25px;
    widtH: 15px; }
  .sidebar {
    display: none; }
  .main_content .content_wrapper .inner_content {
    width: 100%; }
  .mobile_block {
    padding: 15px 15px; }
  .mobile_block .navbar {
    padding-left: 0;
    padding-right: 0; }
  .slider-onas {
    margin-bottom: 15px; }
  .main_content .content_wrapper .inner_content.o_nas .history .doc_block {
    position: relative;
    left: 0;
    top: 0;
    width: 100%; }
  .main_content .content_wrapper .inner_content.o_nas .history ul li {
    width: 50%; }
  .main_content .content_wrapper .inner_content.o_nas .history ul li:nth-child(3n) {
    display: none; }
  .main_content .content_wrapper .inner_content.o_nas .history ul li .text {
    max-width: 100%; }
  .breadcrumbs {
    margin-bottom: 15px; }
  .main_content .content_wrapper .inner_content.diagnostika .service_list .item {
    width: 100%; }
  .main_content .content_wrapper .inner_content.contact .contact_form_block .left {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px; }
  .main_content .content_wrapper .inner_content.contact .contact_form_block .right {
    width: 100%; }
  .main_content .content_wrapper .inner_content.contact .contact_form_block .left .item .line {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  .main_content .content_wrapper .inner_content.contact .contact_form_block {
    margin-left: 0;
    margin-right: 0; }
  .main_content .content_wrapper .inner_content.contact .maps {
    margin: 0; }
  .main_content .content_wrapper .inner_content.contact .contact_form_block .right {
    padding: 15px; }
  .main_content .content_wrapper .inner_content.contact .contact_form_block .right .contact_form .form_item {
    widtH: 100%;
    max-width: 100%; }
  .main_content .content_wrapper .inner_content.contact .contact_form_block .right .contact_form .inline {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  .main_content .content_wrapper .inner_content.contact .contact_form_block .right .contact_form textarea {
    border: none; }
  .main_content .content_wrapper .inner_content.contact .contact_form_block .right .contact_form .form_item input {
    max-width: 100%; }
  .main_content .content_wrapper .inner_content.profkom .top_block {
    display: block; }
  .main_content .content_wrapper .inner_content.profkom .top_block .image {
    margin-bottom: 20px;
    margin-right: 0; }
  .main_content .content_wrapper .inner_content.profkom .iсon_block .item {
    width: 100%; }
  .usluga .body img {
    float: none;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 10px;
    max-width: 100%; }
  .main_content .content_wrapper .inner_content.electro .electro_form .item label {
    font-size: 14px;
    max-width: 160px; }
  .main_content .content_wrapper .inner_content.electro .electro_form .item .inline {
    width: 60%; }
  .main_content .content_wrapper .inner_content.electro .electro_form .item input {
    max-width: 60%; }
  .main_content .content_wrapper .inner_content.electro .electro_form .item textarea {
    max-width: 58%; }
  .result_search .post-title {
    font-size: 18px;
    margin-top: 20px; }
  .result_search .post-text {
    font-size: 15px;
    font-family: "Avenir Next Cyr Reg"; }
  .result_search .readmore {
    margin-bottom: 25px; }
  .main_content .administration-cols-4 .list .item {
    width: 100%;
    max-width: 100%;
    text-align: center; }
  .main_content .administration-cols-4 .list .item .image {
    text-align: center;
    width: 100%; }
  .main_content .content_wrapper .inner_content.reviews .review_block .review_list .review .top_block {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  .main_content .testimonial .left {
    margin-bottom: 20px; }
  .main_content .content_wrapper .inner_content.reviews .review_block .review_list .review .bottom_block {
    padding-left: 0;
    padding-right: 0; }
  .mobile_block .right_block {
    margin-left: 10px; }
  .main_content .content_wrapper .inner_content.structura .structura_single .kc_accordion_section .item, .main_content .content_wrapper .inner_content.structura .structura_single .kc_accordion_section .kc_row, .main_content .content_wrapper .inner_content.structura .kc_accordion_section .kc_accordion_section .item, .main_content .content_wrapper .inner_content.structura .kc_accordion_section .kc_accordion_section .kc_row {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  .main_content .content_wrapper .inner_content.structura .structura_single .kc_accordion_section .item .right, .main_content .content_wrapper .inner_content.structura .structura_single .kc_accordion_section .kc_row .right, .main_content .content_wrapper .inner_content.structura .kc_accordion_section .kc_accordion_section .item .right, .main_content .content_wrapper .inner_content.structura .kc_accordion_section .kc_accordion_section .kc_row .right {
    margin-top: 15px; }
  .main_content .content_wrapper .inner_content.structura .structura_single .kc_accordion_section .item .right .clock, .main_content .content_wrapper .inner_content.structura .structura_single .kc_accordion_section .kc_row .right .clock, .main_content .content_wrapper .inner_content.structura .kc_accordion_section .kc_accordion_section .item .right .clock, .main_content .content_wrapper .inner_content.structura .kc_accordion_section .kc_accordion_section .kc_row .right .clock {
    background-position: left top; }
  .main_content .content_wrapper .inner_content.structura .structura_single .kc_accordion_section .item .right .phone, .main_content .content_wrapper .inner_content.structura .structura_single .kc_accordion_section .kc_row .right .phone, .main_content .content_wrapper .inner_content.structura .kc_accordion_section .kc_accordion_section .item .right .phone, .main_content .content_wrapper .inner_content.structura .kc_accordion_section .kc_accordion_section .kc_row .right .phone {
    background-position: left top; }
  .main_content .content_wrapper .inner_content.structura .structura_single .kc_accordion_section .item, .main_content .content_wrapper .inner_content.structura .structura_single .kc_accordion_section .kc_row, .main_content .content_wrapper .inner_content.structura .kc_accordion_section .kc_accordion_section .item, .main_content .content_wrapper .inner_content.structura .kc_accordion_section .kc_accordion_section .kc_row {
    margin-left: 0;
    margin-right: 0; }
  .main_content .content_wrapper .inner_content.o_nas .bottom_o_nas .rewards img {
    max-width: 100%;
    height: 180px;
    max-height: 180px; }
  .main_content .content_wrapper .inner_content.o_nas .bottom_o_nas .rewards .slick-dots {
    right: 0; }
  .main_content .content_wrapper .inner_content.profkom .iсon_block figure {
    text-align: right; }
  .main_content .content_wrapper .inner_content.profkom .iсon_block .vce-single-image-wrapper {
    display: block; }
  .main_content .content_wrapper .inner_content.profkom .iсon_block .item .title {
    text-align: right; }
  .main_content .content_wrapper .inner_content.profkom .iсon_block .item ul li {
    text-align: right; } }

@media screen and (max-width: 480px) {
  .main_content .testimonial .banners_slider img {
    max-widtH: 240px; }
  .main_content .info_block .item {
    width: 50%; }
  .main_content .preview_doctor .top_block .left {
    width: 35%; }
  .main_content .preview_doctor .top_block .right {
    width: 65%; }
  .main_content .info_block .item {
    padding: 15px 0; }
  .main_content .preview_doctor .top_block .right .title {
    font-size: 18px;
    line-height: 22px;
    padding-lefT: 30px; }
  .main_content .preview_doctor .top_block .right .title:first-child:before {
    -webkit-background-size: 100% 100%;
            background-size: 100%;
    widtH: 30px; }
  .main_content .preview_doctor .top_block .right .title + .title {
    padding-lefT: 40px; }
  .main_content .preview_doctor .top_block .left .text .title {
    font-size: 14px;
    line-height: 16px; }
  .main_content .preview_doctor .top_block .left .text .sub_title {
    line-height: 16px; }
  .main_content .preview_doctor .bottom_block .item .image img {
    widtH: 100px; }
  .main_content .preview_doctor .bottom_block .item .text {
    margin-lefT: 15px; }
  .main_content .preview_doctor .bottom_block .item:nth-child(1) .image:after {
    displaY: none; }
  .main_content .preview_doctor .bottom_block .item:nth-child(2) .image:after {
    displaY: none; }
  .main_content .preview_doctor .bottom_block .item:nth-child(3) .image:after {
    displaY: none; }
  .main_content .preview_doctor .bottom_block .item {
    margin-bottom: 40px; }
  .main_content .services .service_list .item a {
    line-height: 16px; }
  .main_content .administration_block {
    padding-bottom: 100px; }
  .main_content .administration_block .all_docs {
    top: auto;
    bottom: 20px;
    right: 50%;
    margin-right: -100px; }
  .main_content .news_block {
    padding-bottom: 60px; }
  .main_content .news_block .all_news {
    top: auto;
    bottom: 20px;
    right: 50%;
    margin-right: -100px; }
  .main_content .testimonial .testimonial_wrapper .right {
    padding-left: 0px; }
  .main_content .testimonial .all_testimonial {
    top: auto;
    bottom: 0px;
    right: 50%;
    margin-right: -100px; }
  .main_content .testimonial .testimonial_wrapper .right .testimonial_slider {
    margin-bottom: 90px; }
  .main_content .testimonial .banners_slider {
    margin-top: 30px; }
  footer .top_footer .container .item:nth-child(2) ul {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }
  footer .top_footer .container .item:nth-child(2) ul li {
    width: 40%; }
  footer .top_footer .container .item:nth-child(2) ul li:nth-child(2n) {
    margin-lefT: 20px; }
  footer .top_footer .container .item:nth-child(3) .phone a {
    font-size: 16px; }
  footer .top_footer .container .item:nth-child(3) .fax span {
    font-size: 16px; }
  .main_content .main_slider .item .label_text {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    padding: 0;
    width: 100%; }
  .main_content .main_slider .item .label_text img {
    margin: 20px auto; }
  .main_content .main_slider .item .label_text p {
    margin-left: 0;
    padding: 0 10px;
    text-align: center;
    font-size: 16px;
    line-height: 20px; }
  .main_content .main_slider .slick-dots {
    left: 0;
    text-align: center;
    bottom: 10px; }
  .main_content .content_wrapper .inner_content .answers_block .question_answer button {
    padding-right: 35px; }
  .main_content .content_wrapper .inner_content {
    padding: 15px; }
  .main_content .content_wrapper .inner_content.o_nas .history ul li {
    width: 100%; }
  .main_content .content_wrapper .inner_content.reviews .review_block .button {
    position: relative;
    left: 0;
    top: 0;
    margin-bottom: 30px; }
  .main_content .content_wrapper .inner_content.reviews .review_block .review_list .review .bottom_block {
    padding-left: 0px;
    padding-right: 0px; }
  .main_content .content_wrapper .inner_content.reviews .review_block .review_list .review .top_block span.date {
    padding-left: 30px; }
  .main_content .content_wrapper .inner_content.reviews .review_block .review_list .review .top_block span.date:before {
    left: 15px; }
  .main_content .content_wrapper .inner_content.reviews #review_modal .modal-content {
    padding-left: 15px;
    padding-right: 15px; }
  .main_content .content_wrapper .inner_content.vakansii .top_vacansion_block .left {
    width: 100%;
    margin-bottom: 15px; }
  .main_content .content_wrapper .inner_content.vakansii .top_vacansion_block .right {
    width: 100%; }
  .main_content .content_wrapper .inner_content.vakansii .vakansii_single .card .otklik {
    padding: 10px;
    text-align: center; }
  .main_content .content_wrapper .inner_content .title {
    padding-bottom: 10px; }
  .main_content .content_wrapper .inner_content.profkom .file_block {
    padding-left: 70px; }
  .main_content .content_wrapper .inner_content.profkom .file_block:before {
    left: 15px; }
  .main_content .content_wrapper .inner_content.profkom .iсon_block .item {
    text-align: center; }
  .main_content .content_wrapper .inner_content.structura .sub_structura_single .item {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin-left: 0;
    margin-right: 0; }
  .main_content .content_wrapper .inner_content.structura .sub_structura_single .item .left {
    widtH: 100%; }
  .main_content .content_wrapper .inner_content.structura .sub_structura_single .item .right {
    width: 100%;
    padding-left: 0;
    margin-top: 10px; }
  .main_content .content_wrapper .inner_content.structura .sub_structura_single button {
    padding-left: 10px; }
  .main_content .content_wrapper .inner_content.structura .sub_structura_single button[aria-expanded="false"]:after {
    right: -17px; }
  .main_content .content_wrapper .inner_content.structura .sub_structura_single button[aria-expanded="true"]:after {
    right: -17px; }
  .main_content .content_wrapper .inner_content.usluga .grey_block .inline {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  .main_content .content_wrapper .inner_content.usluga .grey_block .inline ul {
    width: 100%;
    padding: 0; }
  .main_content .content_wrapper .inner_content.usluga .bottom_block .left {
    width: 100%; }
  .main_content .content_wrapper .inner_content.usluga .bottom_block .right {
    width: 100%; }
  .main_content .content_wrapper .inner_content.usluga .bottom_block .left .sotrudniki_otdel_slider_wrapper .slick-dots {
    top: auto;
    bottom: -25px; }
  .main_content .content_wrapper .inner_content.usluga .bottom_block .right {
    padding: 0; }
  .main_content .content_wrapper .inner_content.usluga .grey_block {
    margin-top: 10px; }
  .main_content .content_wrapper .inner_content.usluga .grey_block {
    padding: 30px 15px; }
  .main_content .content_wrapper .inner_content.electro .electro_form .item {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  .main_content .content_wrapper .inner_content.electro .electro_form .item .inline {
    width: 100%; }
  .main_content .content_wrapper .inner_content.electro .electro_form .item label {
    max-width: 100%;
    width: 100%; }
  .main_content .content_wrapper .inner_content.electro .electro_form .item input {
    margin-bottom: 10px;
    max-width: 100%; }
  .main_content .content_wrapper .inner_content.electro .electro_form .item textarea {
    margin-bottom: 10px;
    max-width: 100%; }
  .main_content .content_wrapper .inner_content.electro .electro_form .item.file .file_upload {
    width: 100%; }
  .main_content .content_wrapper .inner_content.electro .electro_form .item.info_text .right {
    widtH: 100%; }
  .main_content .testimonial .video iframe {
    height: auto; }
  .main_content .testimonial .testimonial_wrapper .right .title {
    margin-bottom: 20px;
    margin-top: 20px; }
  .main_content .news_block .news_list .item img {
    height: auto; }
  button#responsive-menu-button {
    height: 50px; }
  .main_content .administration_block .title {
    font-size: 24px; }
  .main_content .services .title {
    font-size: 24px; }
  .main_content .news_block .title {
    font-size: 24px; }
  .search .search_input input {
    max-width: 160px;
    height: 30px;
    border: none; }
  .main_content .preview_doctor .top_block {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  .main_content .preview_doctor .top_block .left {
    width: 100%; }
  .main_content .preview_doctor .top_block .left .text {
    top: 0;
    margin-top: 15px;
    margin-bottom: 15px; }
  .main_content .preview_doctor .top_block .left img {
    top: 0; }
  .main_content .preview_doctor .top_block .right {
    width: 100%;
    padding-left: 0;
    padding-top: 15px; }
  .main_content .testimonial {
    padding-left: 15px;
    padding-right: 15px; } }

@media screen and (min-width: 992px) {
  .mobile_block {
    displaY: none; }
  body #responsive-menu-button {
    display: none !important; }
  .search_input {
    display: none; } }
